PETSc version 3.15.5
Fix/Edit manual page

# PetscFVSetUp

Construct data structures for the PetscFV

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVSetUp(PetscFV fvm)

Collective on fvm

### Input Parameter

| fvm | - the PetscFV object to setup

### See Also

PetscFVView(), PetscFVDestroy()

### Level

intermediate

### Location

src/dm/dt/fv/interface/fv.c

### Examples

src/dm/impls/plex/tutorials/ex3f90.F90.html
Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages